﻿@model string
<div class="container">
    <div class="row">
        <div class="col-4">
            <img style="height:200px; padding-bottom: 20px;" src="~/assets/@Model"/>
        </div>
    </div>
</div>
